import { boot } from 'quasar/wrappers';
import { createI18n } from 'vue-i18n';
import messages from 'src/i18n';

export default boot(({ app }) => {
  // 创建I18n实例
  const i18n = createI18n({
    locale: 'zh-hans',
    globalInjection: true,
    messages
  });

  // 告诉应用程序使用I18n实例
  app.use(i18n);
});
